.background-color-001 {
    backdrop-filter: blur(8px);
    background: #0000005e !important;
}

.background-color-002 {
    backdrop-filter: blur(8px);
    background: #ffffff5e !important;
}

.number-001 .sppb-blocknumber-number {
    object-fit: contain;
    color: #ffffff40 !important;
    font-size: 120px;
    height: 100px !important;
    width: 130px !important;
    font-weight: 800;
}

.number-002 span.sppb-blocknumber-number {
    color: #ffa2a240 !important;
}



.number-border-bottom-001 {
    position: relative;
}

.number-border-bottom-001:before {
  content: "";
  width: 10%;
  height: 3px;
  position: absolute;
  background: #a70000;
  bottom: -15px;
  left: 0px;
  margin:auto;
  transition: 0.3s;
  transform: skew(5deg, 0deg);
  opacity: 0.5;
}

@media(max-width:991px){
.number-border-bottom-001:before {
  content: "";
  width: 20%;
  height: 3px;
  position: absolute;
  background: #a70000;
  bottom: -10px;
  left: 0px;
  margin:auto;
  transition: 0.3s;
  opacity: 0.5;
}}


.feature-box-002  img.sppb-img-responsive {
    width: 20% !important;
}


.ul-padding-001 ol {
    padding-left: 20px;
    padding-top: 10px;
}

.ul-padding-001 ::marker {
    font-weight: 800;
    color: #9d0f0f;
}

.ul-padding-001 li {
    padding-bottom: 10px;
}